[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "registro-exitoso-de-admin-en-ghost;usuario-se-registra-exitosamente-y-hace-log-out",
        "keyword": "Scenario",
        "line": 4,
        "name": "Usuario se registra exitosamente y hace log out",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 14112000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 5,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/setup\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 1475000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 15752 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 6,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 5616000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 111824 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 7,
            "name": "I enter \"Mi Blog Prueba\" into element \"#blog-title\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1550000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115416 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 8,
            "name": "I enter \"Admin Prueba\" into element \"#name\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 3568000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115856 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 9,
            "name": "I enter \"<ADMIN_EMAIL>\" into element \"#email\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 3075000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 116988 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 10,
            "name": "I enter \"<ADMIN_PASSWORD>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 2563000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 86984 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 11,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 2325000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 80316 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 12,
            "name": "I wait for 5 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 6960000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 87992 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 13,
            "name": "I should be on the \"http://localhost:2368/ghost/#/dashboard\" page",
            "match": {
              "location": "features/web/step_definitions/step.js:38"
            },
            "result": {
              "status": "passed",
              "duration": 1175000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 88080 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 14,
            "name": "I wait for 5 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 5741000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 88752 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 17,
            "name": "I click element \".gh-user-avatar\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 3113000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 102840 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 18,
            "name": "I click element \".user-menu-signout\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 884000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 15752 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 19,
            "name": "I wait for 5 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 5237000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34600 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 20,
            "name": "I should be on the \"http://localhost:2368/ghost/#/signin\" page",
            "match": {
              "location": "features/web/step_definitions/step.js:38"
            },
            "result": {
              "status": "passed",
              "duration": 1457000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34600 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 3030000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user7",
            "line": 3
          },
          {
            "name": "@web",
            "line": 3
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "registro-exitoso-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Registro Exitoso de Admin en Ghost",
    "tags": [],
    "uri": "features/02-registro_admin_exitoso.feature"
  }
]